Upgrading Jenkins on ubuntu

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Upgrading Jenkins on ubuntu

Kamal Ahmed-2
Hi,
I just tried to upgrade Jenkins on ubuntu, and got the message:

aptitude install hudson
The following NEW packages will be installed:
  hudson
0 packages upgraded, 1 newly installed, 0 to remove and 94 not upgraded.
Need to get 36.5MB of archives. After unpacking 36.8MB will be used.
The following packages have unmet dependencies:
  jenkins: Conflicts: hudson but 1.395 is to be installed.
The following actions will resolve these dependencies:

     Remove the following packages:
1)     jenkins                    



Accept this solution? [Y/n/q/?]

Anyone knows a better way to upgrade to the latest version ? 1.400

Thanks,
Reply | Threaded
Open this post in threaded view
|

Re: Upgrading Jenkins on ubuntu

vtintillier
aptitude install jenkins ?

On Fri, Mar 11, 2011 at 11:21 PM, Kamal Ahmed <[hidden email]> wrote:
Hi,
I just tried to upgrade Jenkins on ubuntu, and got the message:

aptitude install hudson
The following NEW packages will be installed:
  hudson
0 packages upgraded, 1 newly installed, 0 to remove and 94 not upgraded.
Need to get 36.5MB of archives. After unpacking 36.8MB will be used.
The following packages have unmet dependencies:
  jenkins: Conflicts: hudson but 1.395 is to be installed.
The following actions will resolve these dependencies:

     Remove the following packages:
1)     jenkins                    



Accept this solution? [Y/n/q/?]

Anyone knows a better way to upgrade to the latest version ? 1.400

Thanks,

Reply | Threaded
Open this post in threaded view
|

Re: Upgrading Jenkins on ubuntu

Kamal Ahmed
must be friday evening, playing tricks on me,
of course its aptitude install jenkins

Thanks,
Duh



From: vtintillier <[hidden email]>
To: [hidden email]
Sent: Fri, March 11, 2011 5:37:35 PM
Subject: Re: Upgrading Jenkins on ubuntu

aptitude install jenkins ?

On Fri, Mar 11, 2011 at 11:21 PM, Kamal Ahmed <[hidden email]> wrote:
Hi,
I just tried to upgrade Jenkins on ubuntu, and got the message:

aptitude install hudson
The following NEW packages will be installed:
  hudson
0 packages upgraded, 1 newly installed, 0 to remove and 94 not upgraded.
Need to get 36.5MB of archives. After unpacking 36.8MB will be used.
The following packages have unmet dependencies:
  jenkins: Conflicts: hudson but 1.395 is to be installed.
The following actions will resolve these dependencies:

     Remove the following packages:
1)     jenkins                    



Accept this solution? [Y/n/q/?]

Anyone knows a better way to upgrade to the latest version ? 1.400

Thanks,